<?xml version="1.0" encoding="UTF-8"?>
<contexts>
   <context id="SearchView" title="Search View">
      <description>The Search View consists of the declaration of a search endpoint and a simple or advanced search.</description>
      <!--
      <topic href="../info.textgrid.lab.help/help2.0/Search View.html" label="Search View"/>
      <topic href="../info.textgrid.lab.help/help2.0/Simple Search.html" label="Simple Search"/>
      <topic href="../info.textgrid.lab.help/help2.0/Advanced Search.html" label="Advanced Search"/>
      <topic href="../info.textgrid.lab.help/html/labSearch/NewSearchHints.html" label="Search Hints"/>
      Issue #12288  -->
      <topic href="../info.textgrid.lab.help/help2.0/Search-View_7439478.html" label="Search View"/>
      <topic href="../info.textgrid.lab.help/help2.0/Simple-Search_7439480.html" label="Simple Search"/>
      <topic href="../info.textgrid.lab.help/help2.0/Advanced-Search_7439482.html" label="Advanced Search"/>  
      <topic href="../info.textgrid.lab.help/html/labSearch/NewSearchHints.html" label="Search Hints"/>
   </context>
   <context id="ResultView" title="Result View">
      <description>The Result View lists the search hits.</description>
      <!-- <topic href="../info.textgrid.lab.help/help2.0/Search Results View.html" label="The Search Results View"/>
      Issue #12288  -->
      <topic href="../info.textgrid.lab.help/help2.0/Search-Results-View_7439485.html" label="The Search Results View"/>
   </context>
   <context id="SearchHints" title="Hints on Search">
      <description>This document gives you a short introduction on how to use the Search View.</description>
      <topic href="../info.textgrid.lab.help/html/labSearch/NewSearchHints.html" label="Hints on Search"/>
   </context>
</contexts>
